<blockquote class="hide">{{data | json}}</blockquote>
<div class="container-fluid"><div class="container-fluid well bg-info">
        <div ng-if="data.tipo!='PERSONA_GIURIDICA'" class="row help-block">
            <span class="col-xs-6 col-md-2 text-right label label-primary"><strong>Nome</strong></span>
            <span class="col-xs-6 col-md-4">{{data.nome}}</span>
            <span class="col-xs-6 col-md-2 text-right label label-primary"><strong>Cognome</strong></span>
            <span class="col-xs-6 col-md-4">{{data.cognome}}</span>
        </div>
        <div ng-if="data.tipo!='PERSONA_GIURIDICA'" class="row help-block">
            <span class="col-xs-6 col-md-2 text-right label label-primary"><strong>Codice Fiscale</strong></span>
            <span class="col-xs-6 col-md-4">{{data.codiceFiscale}}</span>
            <span class="col-xs-6 col-md-2 text-right label label-primary"><strong>Sesso</strong></span>
            <span class="col-xs-6 col-md-4">{{data.sesso}}</span>
        </div>
        <div ng-if="data.tipo=='PERSONA_GIURIDICA'" class="row help-block">
            <span class="col-xs-6 col-md-2 text-right label label-primary"><strong>Denominazione</strong></span>
            <span class="col-xs-6 col-md-4">{{data.denominazione}}</span>
            <span class="col-xs-6 col-md-2 text-right label label-primary"><strong>Partita IVA</strong></span>
            <span class="col-xs-6 col-md-4">{{data.partitaIva}}</span>
        </div>
        <div class="row help-block">
            <span class="col-xs-6 col-md-2 text-right label label-primary"><strong>Email</strong></span>
            <span class="col-xs-6 col-md-4">{{data.email}}</span>
            <span class="col-xs-6 col-md-2 text-right label label-primary"><strong>PEC</strong></span>
            <span class="col-xs-6 col-md-4">{{data.pec}}</span>
        </div>
    </div>

<div ng-if="!!data.permessoSoggiorno" class="panel panel-default">
    <div class="panel-heading">Permesso di soggiorno</div>
    <div class="panel-body"><div class="container-fluid">
        <div class="row help-block">
            <span class="col-xs-6 col-md-2 text-right label label-primary"><strong>Numero</strong></span>
            <span class="col-xs-6 col-md-4">{{data.permessoSoggiorno.numero}}</span>
            <span class="col-xs-6 col-md-2 text-right label label-primary"><strong>Emesso da</strong></span>
            <span class="col-xs-6 col-md-4">{{data.permessoSoggiorno.emettitore}}</span>
        </div>
        <div class="row help-block">
            <span class="col-xs-6 col-md-2 text-right label label-primary"><strong>Rilasciato il</strong></span>
            <span class="col-xs-6 col-md-4">{{data.permessoSoggiorno.dataRilascio}}</span>
            <span class="col-xs-6 col-md-2 text-right label label-primary"><strong>Scadenza</strong></span>
            <span class="col-xs-6 col-md-4">{{data.permessoSoggiorno.dataScadenza}}</span>
        </div>
    </div>
    </div>
</div>

    <div ng-if="!!data.iscrizioneCCIAA" class="panel panel-default">
        <div class="panel-heading">Iscrizione CCIAA</div>
        <div class="panel-body"><div class="container-fluid">
            <div class="row help-block">
                <span class="col-xs-6 col-md-2 text-right label label-primary"><strong>Numero</strong></span>
                <span class="col-xs-6 col-md-4">{{data.iscrizioneCCIAA.numeroIscrizione}}</span>
                <span class="col-xs-6 col-md-2 text-right label label-primary"><strong>CCIAA</strong></span>
                <span class="col-xs-6 col-md-4">{{data.iscrizioneCCIAA.cciaaIscrizione}}</span>
            </div>
            <div class="row help-block">
                <span class="col-xs-6 col-md-2 text-right label label-primary"><strong>Data</strong></span>
                <span class="col-xs-6 col-md-6">{{data.iscrizioneCCIAA.dataIscrizione}}</span>
            </div></div>
        </div></div>

<div ng-if="data.tipo!='PERSONA_GIURIDICA' && !!data.iscrizioneRuoloConducente" class="panel panel-default">
    <div class="panel-heading">Iscrizione ruolo conducenti</div>
    <div class="panel-body"><div class="container-fluid">
        <div class="row help-block">
            <span class="col-xs-6 col-md-2 text-right label label-primary"><strong>Numero</strong></span>
            <span class="col-xs-6 col-md-4">{{data.iscrizioneRuoloConducente.numeroIscrizione}}</span>
            <span class="col-xs-6 col-md-2 text-right label label-primary"><strong>CCIAA</strong></span>
            <span class="col-xs-6 col-md-4">{{data.iscrizioneRuoloConducente.cciaaIscrizione}}</span>
        </div>
        <div class="row help-block">
            <span class="col-xs-6 col-md-2 text-right label label-primary"><strong>Data</strong></span>
            <span class="col-xs-6 col-md-6">{{data.iscrizioneRuoloConducente.dataIscrizione}}</span>

        </div></div>
    </div></div>



<div ng-if="data.tipo!='PERSONA_GIURIDICA'" class="panel panel-default">
<div class="panel-heading">Nascita</div>
<div class="panel-body"><div class="container-fluid">
    <div class="row help-block">
        <span class="col-xs-6 col-md-2 text-right label label-primary"><strong>Comune</strong></span>
        <span class="col-xs-6 col-md-6">{{data.comuneNascita}}</span>
    </div>
    <div class="row help-block">
        <span class="col-xs-6 col-md-2 text-right label label-primary">
            <strong ng-show="!!data.nazioneEsteraNascita">Nazione</strong>
            <strong ng-show="!!data.provinciaNascita">Provincia</strong>
        </span>
        <span class="col-xs-6 col-md-4">
            <span ng-show="!!data.nazioneEsteraNascita">{{data.nazioneEsteraNascita}}</span>
            <span ng-show="!!data.provinciaNascita">{{data.provinciaNascita}}</span>
        </span>

        <span class="col-xs-6 col-md-2 text-right label label-primary"><strong>Data</strong></span>
        <span class="col-xs-6 col-md-4">{{data.dataNascita}}</span>
    </div></div>
</div></div>

<div ng-if="!!data.residenza" class="panel panel-default">
<div class="panel-heading">Residenza
</div>
<div class="panel-body"><div class="container-fluid">
    <div class="row help-block">
        <span class="col-xs-6 col-md-2 text-right label label-primary"><strong>Via</strong></span>
        <span class="col-xs-6 col-md-9">{{data.residenza.via}}</span>
    </div>
    <div class="row help-block">
        <span class="col-xs-6 col-md-2 text-right label label-primary"><strong>Comune</strong></span>
        <span ng-if="!!data.residenza.comune" class="col-xs-6 col-md-6">
            {{data.residenza.comune}}<span ng-if="!!data.residenza.provincia"> ({{data.residenza.provincia}})</span>
        <span ng-if="!!data.residenza.nazioneEstera" > {{data.residenza.nazioneEstera}}</span></span>
        <span class="col-xs-6 col-md-2 text-right label label-primary"><strong>CAP</strong></span>
        <span class="col-xs-6 col-md-2">{{data.residenza.cap}}</span>
    </div></div>
</div></div>

    <div ng-if="!!data.sedeLegale" class="panel panel-default">
        <div class="panel-heading">Sede legale
        </div>
        <div class="panel-body"><div class="container-fluid">
            <div class="row help-block">
                <span class="col-xs-6 col-md-2 text-right label label-primary"><strong>Via</strong></span>
                <span class="col-xs-6 col-md-9">{{data.sedeLegale.via}}</span>
            </div>
            <div class="row help-block">
                <span class="col-xs-6 col-md-2 text-right label label-primary"><strong>Comune</strong></span>
                <span ng-if="!!data.sedeLegale.comune" class="col-xs-6 col-md-6">
            {{data.sedeLegale.comune}}<span ng-if="!!data.sedeLegale.provincia"> ({{data.sedeLegale.provincia}})</span>
        <span ng-if="!!data.sedeLegale.nazioneEstera" > {{data.sedeLegale.nazioneEstera}}</span></span>
                <span class="col-xs-6 col-md-2 text-right label label-primary"><strong>CAP</strong></span>
                <span class="col-xs-6 col-md-2">{{data.sedeLegale.cap}}</span>
            </div></div>
        </div></div>

</div>